@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');

/* ----------------------------------------------------------------
       common
---------------------------------------------------------------- */
html {
    font-size: 10px;
    scroll-behavior: smooth;
}

body {
    font-family: 'Noto Sans KR', sans-serif;
}

.display-m {
    display: none;
}

.inner-col {
    position: relative;
    width: 1600px;
    max-width: 95%;
    margin: 0 auto;
}

/* header */
header {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 8rem;
    background: #fff;
    z-index: 11;
}

header .logo {
    width: 21.2rem;
    padding: 1.4rem 0;
    animation: DownBig 0.5s forwards;
    -webkit-animation: DownBig 0.5s forwards;
}

header .btn-menu-open {
    width: 4rem;
    height: 2.6rem;
    background: url(../img/ico_menu.png) no-repeat center / 100%;
    animation: DownBig 0.5s forwards;
    -webkit-animation: DownBig 0.5s forwards;
}

header nav {
    position: relative;
    margin-top: auto;
    z-index: 10;
    animation: DownBig 0.5s forwards;
    -webkit-animation: DownBig 0.5s forwards;
}

header nav ul {
    display: flex;
}

header nav ul li {
    position: relative;
    min-width: 18rem;
    font-size: 2.2rem;
}

header nav ul li a {
    position: relative;
    display: inline-block;
    padding-bottom: 3rem;
}

header nav>ul>li:hover>a::after,
header nav>ul>li>a.active::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -0.4rem;
    width: 100%;
    height: 0.4rem;
    background: #f7891e;
    z-index: 11;
}

header .bg-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 40rem;
    background: #fff;
    border-top: 1px solid #d8d8d8;
}

header .sub-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    padding: 4rem 0 3.2rem;
    z-index: 12;
}

header .sub-menu li {
    font-size: 1.8rem;
}

header .sub-menu li a {
    padding-bottom: 2.4rem;
}

header .sub-menu li a:hover,
header .sub-menu li a.active {
    color: #fe8d1d;
}

header nav:hover .sub-menu {
    display: block;
}

header nav:hover+.bg-menu {
    display: block;
}

header .all-menu-wrap {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 10.5% 0;
    background: rgba(0, 0, 0, 0.85);
    z-index: 100;
}

header .all-menu-wrap.open {
    display: block;
}

header .all-menu-wrap .list-wrap {
    position: relative;
    display: inline-block;
}

header .all-menu-wrap .btn-menu-close {
    position: absolute;
    top: 0;
    right: 0;
    width: 2.6rem;
    height: 2.6rem;
    background: url(../img/ico_menu_close.png) no-repeat center / 100%;
}

header .all-menu-wrap .list-wrap>ul {
    display: inline-flex;
    gap: 0 14rem;
    margin: 8.7rem 0 0 19rem;
}

header .all-menu-wrap li {
    color: #fff;
}

header .all-menu-wrap li>a {
    font-weight: 500;
    font-size: 2.8rem;
}

header .all-menu-wrap li ul li {
    margin-top: 1.5rem;
}

header .all-menu-wrap li ul li a {
    font-size: 2rem;
    color: #999;
}

header .all-menu-wrap li ul li a:hover {
    color: #fff;
}

/* footer */
footer {
    padding: 3.5rem 0 4rem;
    text-align: center;
    background: #353535;
}

footer .inner-col {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-start;
    align-items: center;
}

footer address {
    flex: 1 1 auto;
    text-align: left;
    font-weight: 100;
    font-size: 1.6rem;
    line-height: 1.43;
    color: #aaa;
}

footer address span+span {
    margin-left: 3rem;
}

footer .btns {
    flex: 0 0 auto;
    margin-left: auto;
}

footer #privacy-policy-visible {
    padding-bottom: 3px;
    font-size: 16px;
    color: #fff;
    font-weight: 300;
    border-bottom: 1px solid #fff;
}

#privacy-policy {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    padding: 40px 0;
    background: rgba(0, 0, 0, .6);
    box-sizing: border-box;
}

#privacy-policy .policy-wrapper {
    overflow: hidden;
    position: relative;
    width: 90%;
    max-width: 820px;
    height: 100%;
    margin: 0 auto;
    background-color: #fff;
    border: 1px solid #999;
    border-radius: 10px;
    box-sizing: border-box;
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}

#privacy-policy .close-popup {
    position: absolute;
    top: 15px;
    right: 15px;
    font-family: 'Arial';
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #ccc;
}

#privacy-policy .policy-wrapper h4 {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    font-size: 18px;
}

#privacy-policy .policy {
    overflow-y: auto;
    height: calc(100% - 50px);
    padding: 30px;
    text-align: left;
    font-size: 12px;
    line-height: 20px;
    box-sizing: border-box;
}

/* list style */
.grid-3-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.grid-3-list li {
    position: relative;
}

.grid-3-list li a {
    position: relative;
    display: block;
}

.over-list-info {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.64);
}

.over-list-info dt {
    margin-bottom: 4rem;
    font-weight: 500;
    font-size: 2rem;
    color: #fff;
}

.over-list-info dd {
    margin-top: 3rem;
    font-weight: 300;
    font-size: 1.7rem;
    line-height: 1.47;
    color: #ccc;
}

.grid-3-list li:hover .over-list-info {
    display: flex;
}

/* pagination */
.pagination {
    margin-top: 8rem;
    text-align: center;
}

.pagination li {
    display: inline-block;
    vertical-align: middle;
}

.pagination li a {
    display: block;
    width: 3.5rem;
    height: 3.5rem;
    font-weight: 100;
    font-size: 1.5rem;
    color: #9a9a9a;
    line-height: 3.5rem;
    text-align: center;
    border: 1px solid #9c9c9c;
    background-color: #fff;
    background-size: 3.5rem;
    background-position: center;
    background-repeat: no-repeat;
}

.pagination li a.first {
    background-image: url(../img/ico_page_first.png);
}

.pagination li a.prev {
    margin-right: 1.5rem;
    background-image: url(../img/ico_page_prev.png);
}

.pagination li a.next {
    margin-left: 1.5rem;
    background-image: url(../img/ico_page_next.png);
}

.pagination li a.last {
    background-image: url(../img/ico_page_last.png);
}

.pagination li:hover a,
.pagination li a.active {
    font-weight: 500;
    font-size: 1.7rem;
    color: #222;
    background-color: #f0f0f0;
}
.para_cont {
  max-width: 1368px;
  margin: 0 auto;
}
.article_list {
  width: 100%;
}

.article_list li {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  margin: 50px 0;
  list-style: none;
}

.article_list .list_img {
  flex: 0 0 35%;
  width: 35%;
}

.article_list .txt_box {
  flex: 1 1 auto;
  padding: 30px;
  box-sizing: border-box;
  color: #707070;
}

.article_list .txt_box h2 {
  font-size: 25px;
  font-weight: 700;
}

.article_list .txt_box p {
  margin-top: 20px;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.5;
  word-break: keep-all;
}

.article_list .txt_box .more {
  display: block;
  width: 150px;
  height: 50px;
  margin-top: 50px;
  border: 1px solid #dddada;
  font-size: 18px;
  font-weight: 300;
  line-height: 48px;
  text-align: center;
  box-sizing: border-box;
}

.support_selects {
  display: none;
}
.header-btn-wrap {
  display: flex;
  align-items: center;
  gap: 0 2rem;
  animation: DownBig 0.5s forwards;
  -webkit-animation: DownBig 0.5s forwards;
}
.my-support {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #f17133;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 700;
  width: 7.8rem;
  height: 2.8rem;
  line-height: 2.6rem;
}

.my-support-popup {
  display: none;
  position: fixed;
  left: 50%;
  top: 25%;
  transform: translateX(-50%);
  width: 500px;
  max-width: calc(100% - 10px);
  max-height: 400px;
  overflow: hidden;
  flex-direction: column;
  z-index: 13;
}
.my-support-popup form {
  background-color: #f6f6f6;
  padding-block: 2rem 3rem;
}
.my-support-popup fieldset {
  display: flex;
  justify-content: center;
}
.support-popup-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #f17133;
  padding-inline: 4rem;
  padding-block: 13px;
}
.support-popup-header h3 {
  color: #fff;
  font-size: 2.2rem;
  font-weight: 700;
}
.support-popup-header button {
  position: relative;
  width: 16px;
  height: 16px;
}
.support-popup-header button::after, .support-popup-header button::before {
  content: "";
  width: 1px;
  height: 13px;
  background-color: #fff;
  display: block;
  position: absolute;
  left: 50%;
  top: 2px;
  transform: translateX(-50%) rotate(45deg);
}
.support-popup-header button::after {
  transform: translateX(-50%) rotate(135deg);
}

.support-popup-form {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 32.2rem;
  gap: 0.8rem 0;
}
.support-popup-form dl {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  gap: 0 1.4rem;
}
.support-popup-form dt {
  font-size: 1.8rem;
  color: #393939;
}
.support-popup-form dd input {
  height: 3.4rem;
  border: 1px solid #dfdfdf;
  font-size: 1.8rem;
  color: #393939;
  padding-inline: 1rem;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type='number'] {
  -moz-appearance: textfield;
}
.support-popup-form div:has(button) {
  margin-top: 3rem;
  display: flex;
  align-items: center;
  gap: 0 1rem;
}
.support-popup-form div:has(button) button {
  font-size: 1.4rem;
  font-weight: 500;
  color: #fff;
  background-color: #1e1e1e;
  height: 2.8rem;
  line-height: 2.6rem;
  width: 7.5rem;
}
.support-popup-form div:has(button) button.popup-close {
  background-color: #7a7a7a;
}
.dimm {
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #000;
  opacity: 0.72;
  z-index: 12;
}
.support-result-body-wrap {
  display: flex;
  flex-direction: column;
  overflow-y: auto;
}
.support-result-body {
  display: flex;
  flex-direction: column;
  background-color: #f6f6f6;
  padding-inline: 4rem;
  padding-bottom: 3rem;
}
.support-result-body .info {
  font-size: 1.6rem;
  color: #393939;
  margin-block: 1rem 0.5rem;
}
.support-result-body .table {
  width: 100%;
}

.support-result-body button {
  font-size: 1.4rem;
  font-weight: 500;
  color: #fff;
  background-color: #1e1e1e;
  height: 2.8rem;
  line-height: 2.6rem;
  width: 7.5rem;
  margin: 0 auto;
  margin-top: 3rem;
}
.support-result-body table {
  border: 1px solid #d5d5d5;
  width: 100%;
  text-align: center;
  background-color: #fff;
}
.support-result-body table thead {
  background-color: #fff4ee;
  border-bottom: 1px solid #d5d5d5;
}
.support-result-body table thead th {
  font-size: 1.4rem;
  font-weight: 700;
  color: #4f4f4f;
  border-right: 1px solid #d5d5d5;
  padding-block: 0.5rem;
}
.support-result-body table thead th:last-child {
  border-right: 0;
}
.support-result-body table tbody tr {
  border-bottom: 1px solid #d5d5d5;
}
.support-result-body table tbody tr:last-child {
  border-bottom: none;
}
.support-result-body table tbody td {
  border-right: 1px solid #d5d5d5;
  font-size: 1.4rem;
  color: #4f4f4f;
  padding-block: 0.5rem;
}
.support-result-body table tbody td:last-child {
  border-right: none;
}

.check-section {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 3rem 0;
}
.check-section button {
  background-color: #ca2020;
  color: #fff;
  font-size: 2rem;
  font-weight: 500;
  text-align: center;
  width: 100%;
  max-width: 25rem;
  height: 5.4rem;
  line-height: 5.2rem;
  border-radius: 8px;
}
.check-section .check-result {
  align-self: flex-start;
  color: #ca2020;
  font-size: 2rem;
  font-weight: 500;
  display: flex;
  flex-direction: column;
  gap: 1rem 0;
}

.support-result {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-inline: 2rem;
}
.support-result-info {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #444444;
  font-size: 2rem;
  font-weight: 500;
  margin-bottom: 7rem;
}
.support-result-info em {
  color: #ca2020;
}
.support-result-notice {
  margin-bottom: 5rem;
}
.support-result-notice ul {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.support-result-notice li {
  color: #e97300;
  font-size: 1.6rem;
  font-weight: 400;
}
.support-result h4 {
  font-size: 4.5rem;
  font-weight: 500;
  color: #222222;
  margin-bottom: 5.5rem;
}
.support-result a {
  display: block;
  background-color: #1f1f1f;
  font-size: 2rem;
  font-weight: 500;
  color: #fff;
  width: 100%;
  max-width: 250px;
  height: 5.4rem;
  line-height: 5.2rem;
  border-radius: 8px;
  text-align: center;
}
/* keyframe */
@keyframes fadeUp {
    0% {
        opacity: 0;
        transform: translateY(5rem);
        -webkit-transform: translateY(5rem);
        -moz-transform: translateY(5rem);
        -ms-transform: translateY(5rem);
        -o-transform: translateY(5rem);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 100%;
    }
}

@keyframes DownBig {
    0% {
        transform: translateY(-100%);
        -webkit-transform: translateY(-100%);
        -moz-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        -o-transform: translateY(-100%);
    }

    100% {
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
    }
}

@media screen and (max-width:1500px) {
    html {
        font-size: 8px;
    }
}

@media screen and (max-width:1024px) {
    .display-pc {
        display: none;
    }

    .display-m {
        display: block;
    }

    header {
        padding: 0 5rem;
    }

    header nav {
        display: none;
    }

    header .all-menu-wrap .list-wrap {
        display: block;
        text-align: center;
    }

    header .all-menu-wrap .btn-menu-close {
        right: 10rem;
    }

    header .all-menu-wrap .list-wrap>ul {
        gap: 0 5rem;
        margin: 5rem 0 0;
    }

    .grid-3-list {
        grid-template-columns: 1fr 1fr;
    }

    #privacy-policy .policy-wrapper h4 {
        padding: 15px 40px 15px;
    }
    .article_list li {
      flex-direction: column;
      align-items: flex-start;
  }

  .article_list .list_img {
      flex: 0 0 auto;
      width: calc(100% - 30px);
      margin: 0 15px;
  }

  .article_list .txt_box {
      padding: 15px;
  }

  .article_list .txt_box p {
      font-size: 16px;
  }

  .article_list .txt_box .more {
      margin-top: 30px;
  }
}

@media screen and (max-width:768px) {
    header {
        padding: 0 1rem;
    }

    header .logo {
        width: 15.2rem;
    }

    header .all-menu-wrap {
        padding: 8% 5%;
    }

    header .all-menu-wrap .btn-menu-close {
        right: 0;
    }

    header .all-menu-wrap .list-wrap>ul {
        display: block;
        margin-top: 0;
        padding-top: 5rem;
        text-align: left;
    }

    header .all-menu-wrap .list-wrap>ul>li+li {
        margin-top: 3.5rem;
    }

    header .all-menu-wrap .list-wrap ul ul li {
        display: inline-block;
        margin-right: 2rem;
    }

    header .all-menu-wrap li ul li a {
        color: #b1b1b1;
    }

    header .all-menu-wrap .list-wrap ul ul li:last-of-type {
        margin-right: 0;
    }

    footer {
        text-align: left;
    }

    footer address {
        padding: 0 2rem;
        font-size: 1.3rem;
    }

    footer address br {
        display: none;
    }

    footer address span {
        display: block;
    }

    footer address span+span {
        margin-left: 0;
    }

    .grid-3-list {
        grid-template-columns: 1fr;
    }

    .over-list-info {
        display: flex;
        background: rgba(0, 0, 0, 0.45);
    }

    .over-list-info dt {
        margin-bottom: 4%;
        font-size: 1.8rem;
    }

    .over-list-info dd {
        margin-top: 2%;
        font-size: 1.4rem;
    }
    .support-popup-header {
      padding-inline: 1.5rem;
    }
    .support-popup-header h3 {
      font-size: 2rem;
    }
    .support-result-body {
      padding-inline: 2rem;
    }
    .support-result-info {
      font-size: 1.8rem;
    }
}